## runit-services-base-antix 0.1.1

=== debian/changelog ===
runit-services-base-antix (0.1.1) unstable; urgency=medium

  * remove log files

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 17:56:30 +0300
