## runit-services-base-antix 0.1.2

=== debian/changelog ===
runit-services-base-antix (0.1.2) unstable; urgency=medium

  * added check to rpsbind

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 17:09:43 +0300
