## runit-services-base-antix 0.1.4

=== debian/changelog ===
runit-services-base-antix (0.1.4) unstable; urgency=medium

  * add slimski

 -- anticapitalista <antix@operamail.com>  Tue, 10 Aug 2021 23:52:53 +0300
