## runit-services-base-antix 0.1.6

=== debian/changelog ===
runit-services-base-antix (0.1.6) unstable; urgency=medium

  * bugfix gpm run file - thanks to Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 21 Aug 2021 19:01:55 +0300

runit-services-base-antix (0.1.5) unstable; urgency=medium

  * various changes - thanks to Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 14 Aug 2021 23:51:34 +0300
