## runit-services-base-antix 0.1.7

=== debian/changelog ===
runit-services-base-antix (0.1.7) unstable; urgency=medium

  * do not symlink gpm, lightdm, slim - let user do it

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 14:24:48 +0300
