## runit-services-base-antix 0.1.8

=== debian/changelog ===
runit-services-base-antix (0.1.8) unstable; urgency=medium

  * removed slim, slimski and connman - in own packages

 -- anticapitalista <antix@operamail.com>  Fri, 10 Sep 2021 14:25:25 +0300
