## runit-services-base-antix 0.1.9

=== debian/changelog ===
runit-services-base-antix (0.1.9) unstable; urgency=medium

  * remove unwanted init.d scripts

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 14:44:31 +0300
