=== debian/control ===
Source: runit-services-base-antix
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/runit-services-base-antix

Package: runit-services-base-antix
Architecture: all 
Depends: runit-antix, runit-services-net-antix, runit-services-core-antix
Description: extra runit service scripts for antiX runit base editions with an X environment
